package samba 2:4.8.4+dfsg-2ubuntu2.1 failed to install/upgrade: problemas de dependencias - se deja sin configurar

Bug #1816681 reported by mpf102 on 2019-02-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
system-config-samba (Ubuntu)
Undecided
Unassigned

Bug Description

1) Ubuntu Mate 18.10
2) system-config-samba 1.2.63-0ubuntu6
3) I just tried to install samba in my desktop pc to share files with a Windows pc and a Android phone. Formerly I had it installed in this same pc with Ubuntu Mate 17.10 and I had no problems with installation or use.
4) Installation failed.

ProblemType: Package
DistroRelease: Ubuntu 18.10
Package: samba 2:4.8.4+dfsg-2ubuntu2.1
ProcVersionSignature: Ubuntu 4.18.0-15.16-generic 4.18.20
Uname: Linux 4.18.0-15-generic x86_64
ApportVersion: 2.20.10-0ubuntu13.2
Architecture: amd64
Date: Tue Feb 19 21:30:24 2019
ErrorMessage: problemas de dependencias - se deja sin configurar
InstallationDate: Installed on 2019-02-12 (7 days ago)
InstallationMedia: Ubuntu-MATE 18.10 "Cosmic Cuttlefish" - Release amd64 (20181017.2)
Python3Details: /usr/bin/python3.6, Python 3.6.7, python3-minimal, 3.6.7-1~18.10
PythonDetails: /usr/bin/python2.7, Python 2.7.15+, python-minimal, 2.7.15-3
RelatedPackageVersions:
 nautilus N/A
 gvfs 1.38.1-0ubuntu1.2
SambaClientRegression: Yes
SourcePackage: samba
Title: package samba 2:4.8.4+dfsg-2ubuntu2.1 failed to install/upgrade: problemas de dependencias - se deja sin configurar
UpgradeStatus: No upgrade log present (probably fresh install)

mpf102 (mpf102) wrote :
mpf102 (mpf102) wrote :

I'm not an expert but I noted other problems with Ubuntu Mate 18.10. Others were mainly GUI failures, elements that dissapear from panels and some windows that looks like wrongly canvas-cut.

Robie Basak (racb) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better.

Based on your logs it looks like the bug is in system-config-samba attempting to configure samba with old config options, so I've reassigned this bug to that package.

affects: samba (Ubuntu) → system-config-samba (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers